
#stacks_in_1247_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1249_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1251_page2 {
	margin:  2px;
	padding:  20px;
}

#stacks_in_1253_page2 .stacks_left {
	float:left;
	width:71%;
}

#stacks_in_1253_page2 .stacks_right {
	float:right;
	width:27%;
}
#stacks_in_1255_page2 {
	background-color: #E6E6E6;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1259_page2 {
	background-color: #FFCC66;
}

#stacks_in_1253_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1271_page2 .stacks_left {
	float:left;
	width:71%;
}

#stacks_in_1271_page2 .stacks_right {
	float:right;
	width:27%;
}
#stacks_in_1273_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1277_page2 {
	background-color: #FFCC66;
}

#stacks_in_1271_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1287_page2 .stacks_left {
	float:left;
	width:71%;
}

#stacks_in_1287_page2 .stacks_right {
	float:right;
	width:27%;
}
#stacks_in_1289_page2 {
	background-color: #E6E6E6;
	padding:  3px;
}

#stacks_in_1293_page2 {
	background-color: #FFCC66;
}

#stacks_in_1305_page2 .stacks_left {
	float:left;
	width:71%;
}

#stacks_in_1305_page2 .stacks_right {
	float:right;
	width:27%;
}
#stacks_in_1307_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1315_page2 {
	background-color: #FFCC66;
}

#stacks_in_1313_page2 {
	background-color: #FFCC66;
}

#stacks_in_1311_page2 {
	background-color: #FFCC66;
}

#stacks_in_1305_page2 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_1325_page2 .stacks_left {
	float:left;
	width:71%;
}

#stacks_in_1325_page2 .stacks_right {
	float:right;
	width:27%;
}
#stacks_in_1327_page2 {
	background-color: #E6E6E6;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1331_page2 {
	background-color: #FFCC66;
}

#stacks_in_1325_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1341_page2 .stacks_left {
	float:left;
	width:71%;
}

#stacks_in_1341_page2 .stacks_right {
	float:right;
	width:27%;
}
#stacks_in_1343_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1347_page2 {
	background-color: #FFCC66;
}

#stacks_in_1341_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1359_page2 .stacks_left {
	float:left;
	width:71%;
}

#stacks_in_1359_page2 .stacks_right {
	float:right;
	width:27%;
}
#stacks_in_1361_page2 {
	background-color: #E6E6E6;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1365_page2 {
	background-color: #FFCC66;
}

#stacks_in_1359_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1377_page2 .stacks_left {
	float:left;
	width:71%;
}

#stacks_in_1377_page2 .stacks_right {
	float:right;
	width:27%;
}
#stacks_in_1379_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1383_page2 {
	background-color: #FFCC66;
}

#stacks_in_1377_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1393_page2 .stacks_left {
	float:left;
	width:71%;
}

#stacks_in_1393_page2 .stacks_right {
	float:right;
	width:27%;
}
#stacks_in_1395_page2 {
	background-color: #E6E6E6;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1399_page2 {
	background-color: #FFCC66;
}

#stacks_in_1393_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1411_page2 .stacks_left {
	float:left;
	width:71%;
}

#stacks_in_1411_page2 .stacks_right {
	float:right;
	width:27%;
}
#stacks_in_1413_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1417_page2 {
	background-color: #FFCC66;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1411_page2 {
	margin:  2px;
	padding:  5px;
}
